» Ubuntu » 套件

Error

two or more packages specified (haskell-hsql-sqlite3 precise)